<!ENTITY findDialog.title "Trova in questa pagina">
<!ENTITY findField.label "Trova:">
<!ENTITY findField.accesskey "v">
<!ENTITY caseSensitiveCheckbox.label "Maiuscole/minuscole">
<!ENTITY caseSensitiveCheckbox.accesskey "M">
<!ENTITY wrapCheckbox.label "Riparti">
<!ENTITY wrapCheckbox.accesskey "R">
<!ENTITY findButton.label "Trova successivo">
<!ENTITY findButton.accesskey "T">
<!ENTITY cancelButton.label "Annulla">
<!ENTITY closeButton.label "Chiudi">
<!ENTITY up.label "Su">
<!ENTITY up.accesskey "S">
<!ENTITY down.label "Giù">
<!ENTITY down.accesskey "G">
<!ENTITY direction.label "Direzione">
